{
  "text.autoconfig.taxfreelevels.option.levelBase": "Nível Base",
  "text.autoconfig.taxfreelevels.option.levelBase.@Tooltip": "O nível do jogador em que o nivelamento de custos começa.\nQuanto menor a base, maior a redução de impostos.\n\n0 remove todos os impostos.\n30 é uma base razoável se os custos iniciais do jogo não devem mudar.\n\nObserve que para a Mesa de Encantamento, a base\nnunca ficará abaixo do nível exigido da mesa.",
  "text.autoconfig.taxfreelevels.option.removeAnvilLimit": "Remover limite de bigorna",
  "text.autoconfig.taxfreelevels.option.removeAnvilLimit.@Tooltip": "Remove o limite de custo da bigorna de 40 e o\ncorrespondente \"Muito caro!\" mensagem.",
  "text.autoconfig.taxfreelevels.title": "Níveis isentos de impostos"
}